@charset "utf-8";
/* CSS Document */

/*背景*/
@media screen and (min-width:768px){
}

/*間距*/
.Area_bottom { margin-bottom: 10vw;}
@media screen and (min-width:768px){
  .Area_bottom { margin-bottom: 50px;}
}

/*共用樣式*/
.PD_layout[data-pd-li=BN] ul, .PD_layout[data-pd-li=BN-AWD] ul, .PD_layout[data-pd-li=PDBN] ul { padding: 0; grid-gap: 0;}
.PD_layout-coupon3 ul li .PD_img { padding: 0;}
.NavArea_tabbar_page { width: 100%;}
.Area_swiper_box .PD_layout-coupon3 { padding-bottom: 0;}
@media screen and (min-width:768px){
}

/*版頭*/
.Area_hero.Area960 { position: relative;}
.Area_hero .sticker01 { position: absolute; top: 41vw; left: 85vw; width: 20%;}
.Area_hero .clock { position: absolute; top: 3.8vw; left: 51.8vw; width: 24%;}
@media screen and (min-width:768px){
  .Area_hero-visual_003 .Area_hero { overflow: inherit;}
  .Area_hero .sticker01 { top: 390px; left: 830px; width: 170px;}
  .Area_hero .sticker02 { position: absolute; top: 300px; left: -270px; width: 222px;}
  .Area_hero .clock { top: 27px; left: 495px; width: 244px;}
}

/*關鍵字*/
.Area_hashtag-carousel[org="1"] { margin-bottom: 15vw;}
.Area_hashtag-carousel[org="1"] .PD_layout-D1_03 li { padding: 0.5em 0;}
.Area_hashtag-carousel[org="1"] .PD_layout[data-pd-style=off][data-pd-br="4"] .PD_slide, .PD_layout[data-pd-style=off][data-pd-br="4"] .PD_img img { border-radius: 1.5em;}
.Area_hashtag-carousel[org="1"] .PD_layout-D1_03 .PD h3 { font-size: .975em;}
@media screen and (min-width:768px){
  .Area_hashtag-carousel[org="1"] { margin-bottom: 250px;}
}

/*瘋搶神券*/
.Area_group-1 .b_box-grid1 .PD_layout { background-color: #016831; padding: 0 0.5em 0.5em; box-sizing: border-box; border-radius: 0 0 10px 10px;}
.Area_group-1 .b_box-grid1 .PD_layout-D3_02-1 { position: relative; background-color: transparent; padding: 0; border-radius: 0;}
.Area_group-1 .b_box-grid1 .PD_layout-D3_02-1:after { content: ""; display: block; position: absolute; top: 2.5vw; right: -2vw; width: 9%; height: 11vw; background: url(hand.png?t=1787113882812)top center no-repeat; background-size: 100%; z-index: 1;}
.Area_group-1 .b_box-grid1 .PD_layout ul li h4 .js-PD_txt2 { color: #000;}
.Area_group-1 .b_box-grid1 .PD_layout-D3_02-1 ul li h4 .js-PD_txt2 { color: #fff;}
.Area_group-1 .b_box-grid1 .PD_layout ul li .PD_into p { color: #016831;}
.Area_group-1 .b_box-grid1 .PD_layout[data-pd-btn] .PD_btn{ background-color: #ff8500; background-image: repeating-linear-gradient(45deg, #ff8500 -2%, #ff8500 120%);}
@media screen and (min-width:768px){
  .Area_group-1 .b_box-grid1 .PD_layout-D3_02-1:after { top: 20px; right: -30px; width: 8%; height: 100px;}
}

/*今日限定*/
.Area_group-2 .PD_layout-D3_01 ul li { pointer-events: none;}
.Area_group-2 .Area_countdown-timer { position: absolute; top: 6vw; right: 1vw;}
.Area_group-2 :where(.Area_Timecountdown-black .FontStyle-number) { color: #016831;}
.Area_group-2 .layout_PD01-1 ul li .PD_into p { color: #ff8500;}
.Area_group-2 .PD_layout[data-pd-btn][data-pd-btn-pdgo] .PD .PD_btn b::before { background-image: url(icon.png?t=1787113882812);}
@media screen and (min-width:768px){
  .Area_group-2 .Area--bg{ width: 960px;}
  .Area_group-2 .Area_countdown-timer { top: 80px; right: 30px;}
  .Area_group-2 .PD_layout.PD_layout-D3_01 .PD img { width: 100%;}
  .Area_group-2 .layout_PD01-1 { width: 96%; margin: 0 auto;}
}

/*日期*/
.TIMER_DAY { position: absolute; z-index: 5; top: 5.5vw; left: 14vw; width: 20%; display: block; font-size: 7.5vw; font-weight: 800; letter-spacing: -1px; font-family: "Century Gothic"; text-align: left; color: #ffd943;}
.TIMER_DAY span { display: block; float: left; width: 40%;}
.TIMER_DAY small { display: block; float: left; font-size: 5vw; line-height: 2.05em;}
@media screen and (min-width:768px){
  .TIMER_DAY { top: 50px; left: 110px; width: 280px; font-size: 80px;}
  .TIMER_DAY span { width: 90px;}
  .TIMER_DAY small {  font-size: 65px; line-height: 1.4em;}
}

/*報好康*/
.Area_bn-grid-3x1[org="1"] .Area_content .PD_layout ul { grid-gap: 0 0.5em;}
@media screen and (min-width:768px){
  .Area_bn-grid-3x1[org="1"] .Area_content .PD_layout ul { grid-gap: 0 20px;}
}

/*明日預告*/
.Area_pd-grid-4x2-copy-2-copy-1_001 .TIMER_DAY { top: 9.5vw;}
.Area_pd-grid-4x2-copy-2-copy-1_001 .layout_PD01-2 ul li .PD_into p { color: #ff8500;}
.Area_pd-grid-4x2-copy-2-copy-1_001 .PD_layout[data-pd-btn] .PD_btn { background-color: #939393; background-image: repeating-linear-gradient(45deg, #939393 -2%, #939393 120%);}
.Area_pd-grid-4x2-copy-2-copy-1_001 .PD_layout[data-pd-btn][data-pd-btn-pdgo] .PD .PD_btn b::after { content: "準備開搶";}
@media screen and (min-width:768px){
  .Area_pd-grid-4x2-copy-2-copy-1_001 .TIMER_DAY { top: 90px;}
  .Area_pd-grid-4x2-copy-2-copy-1_001 .Area--bg{ width: 960px;}
  .Area_pd-grid-4x2-copy-2-copy-1_001 .PD_layout.PD_layout-D3_01 .PD img { width: 100%;}
  .Area_pd-grid-4x2-copy-2-copy-1_001 .layout_PD01-2 { width: 96%; margin: 0 auto;}
}




/*隱鑶*/
.for_pc { display: none !important;}
.for_phone {}
@media screen and (min-width:768px){
    .for_pc { display: inherit !important;}
		.for_phone { display: none !important;}
	}
